imports:
    - { resource: parameters_mysql.yml }
    - { resource: config_test.yml }

doctrine:
    dbal:
        driver:   'pdo_mysql'
        dbname:   '%dbname%'
        user:     '%user%'
        password: '%password%'
        host:     '%host%'
        types:
            uuid:  Ramsey\Uuid\Doctrine\UuidType
